"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const resizeObservers = require("../utils/resizeObservers.js");
var hasActiveObservations = function() {
  return resizeObservers.resizeObservers.some(function(ro) {
    return ro.activeTargets.length > 0;
  });
};
exports.hasActiveObservations = hasActiveObservations;
